﻿#mainbereich #h1_isiv{
font-size:10px;
display:inline;
font-weight:normal;
font-style:normal;
}

#h2_isiv{

}

#mainbereich div#text_isiv{
text-align:justify;
}

#mainbereich div#text_isiv a {text-decoration:none;color:#000000;}
#mainbereich div#text_isiv a:hover{text-decoration:none;color:#000000;}
#mainbereich div#text_isiv a :active{text-decoration:none;color:#000000;}
#mainbereich div#text_isiv a :visited{text-decoration:none;color:#000000;}
#mainbereich div#text_isiv strong{text-decoration:underline;}
#mainbereich div#text_isiv em{text-decoration:underline;}

.bouton_bord_gauche
{
width : 10px;
height: 32px;
float : left;
}

.bouton_bord_droit
{
width : 10px;
height: 32px;
float : left;
}

.bouton_centre
{
background-image: url("../vacances/images/bouton_centre.png");
background-repeat: repeat-x;
height: 32px;
line-height: 32px;
float: left;
font-size: 13px;
font-weight: bold;
color: white;
text-decoration: underline;
}

.bouton_centre a
{
color: white;
text-decoration: underline;
}

.bouton_centre a:hover
{
color: white;
text-decoration: underline;
}

.bouton_centre a:visited
{
color: white;
text-decoration: underline;
}


#mainbereich div#liens_isiv a {text-decoration:none;color:#000000;}
#mainbereich div#liens_isiv a:hover{text-decoration:none;color:#000000;}
#mainbereich div#liens_isiv a :active{text-decoration:none;color:#000000;}
#mainbereich div#liens_isiv a :visited{text-decoration:none;color:#000000;}